=== debian/control ===
Source: ros-noetic-rqt-logger-level
Section: misc
Priority: optional
Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin
Homepage: http://wiki.ros.org/rqt_logger_level
Standards-Version: 3.9.2

Package: ros-noetic-rqt-logger-level
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python3-rospkg, ros-noetic-python-qt-binding (>= 0.2.19), ros-noetic-rosnode, ros-noetic-rospy, ros-noetic-rosservice, ros-noetic-rqt-gui, ros-noetic-rqt-gui-py
Description: rqt_logger_level provides a GUI plugin for configuring the logger level of ROS nodes.
 rqt_logger_level takes over `wx`-based tool [[rxloggerlevel]].
